.color-blue{
  color:#092ace;
}
.box_titel h2{
  color: #fff;
  font-weight: 400;
  font-size: 20px;
  background-color: #111b51;
  display: block;
  border-top-right-radius: 8px;
  border-top-left-radius: 8px;
  margin:0px;
  padding: 5px 20px;
}
.ml_100{
  margin-left: 120px;
}
@media only screen and (max-width: 767px){
  .ml_100{
    margin-left: -80px;
    margin-bottom: 50px;
  }
}
header .edu_nav nav .navbar-brand img{
    height: 70px;
}

header .header_top {
  background: #111b51;
  position: relative;
  z-index: 1;
  overflow: hidden;
}

header .header_top:before {
  position: absolute;
  content: "";
  background: none;
}
.header_top .login_info .apply_btn {
  background: #ff5a2c !important;
  height: 54px;
  line-height: 54px;
  color: #fff;
  padding: 0 20px;
  font-weight: 500;
  text-transform: uppercase;
}

.home_1_update .header_top {
  background: #ff5a2c !important;
  position: relative;
  z-index: 1;
  overflow: hidden;
}
.home_1_update .header_top:before {
  position: absolute;
  content: "";
  background: url(../images/shapes/shape_top_red.png) repeat center center;
  height: 263px;
  width: 100%;
  left: 0;
  top: 0;
  opacity: 1;
}
/************video section************/
.h-98 {
  height: 98px !important;
}
.w-98 {
  width: 98px !important;
}
.border-3x {
  border-width: 3px !important;
}
.fs-20 {
  font-size: 20px !important;
}
.align-items-center {
  -ms-flex-align: center !important;
  align-items: center !important;
}
.justify-content-center {
  -ms-flex-pack: center !important;
  justify-content: center !important;
}

.rounded-circle {
  border-radius: 50% !important;
}
.btn-outline-light {
  color: #f8f9fa;
  border-color: #f8f9fa;
}
.video_btn{
  position: absolute;
  left: 45%;   
  top: 40%;
  z-index: 999;
}

/****[ about ]****/
.about_us_thinking{
    background: linear-gradient(90deg, rgba(255, 90, 44, 1) 30%, rgba(255, 255, 255, 1) 00%);
}
.bg_white{
    background:#fff
}
.about_us .about_title {
  text-align: left;
  padding: 0px 0 0;
}
.about_us_thinking .banner_learn {
    padding-bottom: 10%;
    padding-top: 10%;
}
.about_us_thinking .banner_learn img{
    min-height: 400px;
    border-top-left-radius: 8px;
    border-bottom-right-radius: 8px;
    border: 8px solid #fff;
}
.blue_btn a{
    background: #092ace;
    font-weight: 500;
    border-radius: 0;
    color: #ffffff;
    display: inline-block;
    font-size: 16px;
    text-transform: uppercase;
    text-decoration: none;
    height: 46px;
    line-height: 46px;
    padding: 0 32px;
    transition: all 0.3s ease-in-out;
}
.blue_btn a:hover{
    background: #ff5a2c;
    }
@media only screen and (max-width: 767px){
    .about_us_thinking .title {
        padding: 10px 0 10px 0;
    }
    .about_us_thinking .banner_learn img{
      min-height: auto;
    }
}

/****[ Top Sec/news ]****/
.inner_padding{
    padding:30px 30px 
}
@media only screen and (max-width: 767px){
    .inner_padding{
        padding:20px 10px
    }
}
.news_wraaper{
    box-shadow: 0px 0px 80px 0px rgb(47 47 47 / 10%);
    position: relative;
}
.heading h3 {
    font-weight: 700;
    font-size: 30px;
    padding:5px 0 5px;
    line-height: 34px;
    font-weight: 700;
}
.single-news{
    display: flex;
    border-radius: 0px;
    transition: all 0.3s ease-in-out;
    margin-bottom: 10px;
    align-items: center;
    border-bottom: 1px solid #ebebeb;
    padding-bottom: 10px;

}

.single-news .news_title a{
    font-weight: 500;
    line-height: 20px;
    color: #333146;
    font-size: 18px;
    transition: all 0.3s ease-in-out;
}

.single-news .news_title .news-date span {
    font-weight: 400;
    font-size: 12px;
    color: #ff5a2c;
    font-family: "Rubik", sans-serif;
}

.testimonial_3 .testimonial_single a{
    color: #092ace;
    position: relative;
    padding-left: 10px;
}
.testimonial_3 .testimonial_single a:before {
    color: #092ace;
    position: absolute;
    font-weight: 600;
    font-family: "Flaticon";
    content: "\f103";
    left: 0;
    top: 0;
    font-size: 8px;
    z-index: 0;
    opacity: 1;
    line-height: 20px;
    transition: all 0.3s ease-in-out;
}
.testimonial_3 .testimonial_single a:hover {
    color: #ff5a2c;
  }
  .testimonial_3 .testimonial_single a:hover:before {
    color: #ff5a2c;
  }
.testimonial_3 .testimonial_single .reviewer_info {
    display: flex;
    align-items: center;
    padding-bottom: 25px;
  }
  
.testimonial_3 .testimonial_single .reviewer_info .name_position .name {
    font-size: 18px;
}
.testimonial_3 .testimonial_single p {
    font-size: 16px;
}

/*=======[ Topper ]========*/
.topper_sec  .owl-carousel1-item{
    margin:20px;
    }
.topper_sec {
    padding: 50px 0px;
    z-index: 1;
    overflow: hidden;
    content: "";
    background: linear-gradient(65deg, #5958a0 0%, #111b51 100%);
    background-color: #092ace;
  }
 
  .topper_sec .topper_sec_wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;

  }
  .topper_sec .topper_sec_wrapper  .sub_title {
    text-align: left;
    margin: 0;
}
  .topper_sec .topper_sec_wrapper.sub_title {
    text-align: left;
    margin: 0;
  }
 
  .topper_sec .topper_sec_wrapper .sub_title h2,
  .topper_sec .topper_sec_wrapper .sub_title p {
    color: #ffffff;
  }
  .topper_sec .topper_sec_wrapper .sub_title p {
    padding: 25px 10% 0 0;
  }

  .topper_sec .topper_sec_wrapper .topper_view a {
    background: #ff5a2c;
    font-weight: 500;
    color: #ffffff;
    display: inline-block;
    font-size: 16px;
    text-transform: uppercase;
    text-decoration: none;
    line-height: 40px;
    padding: 0 25px;
    transition: all 0.3s ease-in-out;
  }
  .topper_sec .topper_sec_wrapper .topper_view a:hover {
    background: #ffffff;
    color: #092ace;
  }
  .sub_title h2 {
      font-size: 50px;
      margin: 0;
      font-family: "Poppins", sans-serif;
      font-weight: 700;
      letter-spacing: 2px;
      text-transform: uppercase;
      
  }
  .title h2 {
    font-family: "Poppins", sans-serif;
    letter-spacing: 2px;
    font-weight: 900;
    text-transform: uppercase;
}
 .sub_title span {
    position: relative;
    padding-left: 110px;
    font-size: 24px;
    font-family: "Rubik", sans-serif;
    color: #fff;
}
.sub_title span:before {
    position: absolute;
    content: "";
    height: 4px;
    width: 70px;
    left: 0;
    top: 10px;
    background: #ff5a2c;
}
  .topper_sec .topper_single {
    position: relative;
    box-shadow: 0px 0px 81px 0px rgba(47, 47, 47, 0.1);
    padding: 15px 20px;
    background: #ffffff;
    margin-bottom: 50px;
  }
  .topper_sec .topper_single:hover .topper_info img {
    transform: scale(1.1);
  }
  .topper_sec .topper_single .topper_info {
    display: flex;
    align-items: center;
  }
  .topper_sec .topper_single .topper_info .topper_pic {
    overflow: hidden;
    border-radius: 50%;
  }
  .topper_sec .topper_single .topper_info .topper_pic img {
    height: 100px;
    width: 100px;
    border-radius: 50%;
    transition: all 0.3s ease-in-out;
  }
  .topper_sec .topper_single .topper_info .name_position {
    padding-left: 18px;
  }
  .topper_sec .topper_single .topper_info .name_position .name {
    font-size: 20px;
    line-height: 34px;
  }
  .topper_sec .topper_single .topper_info .name_position .name a {
    font-weight: 700 !important;
    color: #333146;
    font-family: "Poppins", sans-serif;
    transition: all 0.3s ease-in-out;
  }
  .topper_sec .topper_single .topper_info .name_position .name a:hover {
    color: #ff5a2c;
  }
  .topper_sec .topper_single .topper_info .name_position span {
    font-size: 20px;
    font-family: "Rubik", sans-serif;
    font-weight: 300 !important;
    color: #6a7a83;
    display: inherit;
  }

/*=======[ Gallery ]========*/
  .index_gallery{
    padding: 50px 0px;
    /* background: url(../images/shapes/shape_top_red.png) repeat center center; */
    width: 100%;
    left: 0;
  }

  .index_gallery .single-item{
    margin:40px 10px;
  }
  .index_gallery .gallery_single img{ 
    border: 6px solid #fff;
  }
  .index_gallery .gallery_view a {
    position: relative;
    background: #ff5a2c;
    font-weight: 500;
    color: #ffffff;
    display: inline-block;
    font-size: 16px;
    text-transform: uppercase;
    text-decoration: none;
    line-height: 40px;
    padding: 0 25px;
    transition: all 0.3s ease-in-out;
    float: right;
    top:-70px
  }
  .index_gallery .gallery_view a:hover {
    background: #ffffff;
    color: #092ace;
  }
  @media only screen and (max-width: 767px){
    .index_gallery .gallery_single img{ 
     width: 100%;
    }
    .index_gallery .gallery_view a{
        top:0px
    }
 
}
 
.page_titel{
    color: #fff;
    float: left;
    position: relative;
    width: 100%;
    margin-bottom: 15px;
}
.page_titel h2{
  color: #fff;
  font-weight: 400;
  font-size: 20px;
  background-color: #ff5a2c;
  display: inline-block;
  border-top-right-radius: 8px;
  border-top-left-radius: 8px;
  margin:0px;
  padding: 5px 20px;
  float: left;
  z-index: 1;
  background: #ff5a2c;
  position: relative;
}
.page_titel:after {
    content: "";
    position: absolute;
    border: 1px solid #ff5a2c;
    width: 100%;
    left: 0px;
    bottom: 0px;
}
#courses_details_wrapper .courses_details .courses_tab_wrapper .tab_contents{
  margin-top: 0px;
}
#courses_details_wrapper .table-bordered td, .table-bordered th {
  border: 1px solid #111b51;
}


#courses_details_wrapper .table thead th {
  width: 50%;
  vertical-align: bottom;
  border-bottom: 1px solid #ff5a2c;
  text-align: left;
  color: #092ace;
}
#courses_details_wrapper .table-bordered ul li{
  font-size: 14px;
  color: #333333;
  margin: 10px;
}
#courses_details_wrapper .step_point{
  padding-right: 10px;
}
#courses_details_wrapper .step_point li {
  position: relative;
  padding-left: 30px;
  padding-bottom: 10px;
  font-family: "Rubik", sans-serif;

}
#courses_details_wrapper .step_point li:before{
  position: absolute;
  font-family: "Flaticon";
  font-size: 10px;
  content: "\f103";
  left: 0px;
  top: 0px;
  color: #ff5a2c;
  font-weight: 700;
}

.step_point li {
  position: relative;
  padding-left: 30px;
  padding-bottom: 10px;
  font-family: "Rubik", sans-serif;
}
.step_point li:before{
  position: absolute;
  font-family: "Flaticon";
  font-size: 10px;
  content: "\f103";
  left: 0px;
  top: 0px;
  color: #ff5a2c;
  font-weight: 700;
}
/*=======[ facilities ]========*/

.fsection_wrapper .curriculum-text-box .curriculum-section .panel-group .panel + .panel {
  margin-top: 30px;
  box-shadow: none;
  margin-bottom: 35px;
}
.fsection_wrapper .curriculum-text-box .curriculum-section .panel-group .panel-default {
  border-color: transparent;
}
.fsection_wrapper .curriculum-text-box .curriculum-section .panel-group .panel .panel-heading{
  BACKGROUND: linear-gradient(65deg, #5958a0 0%, #111b51 100%);
  border: 0px solid;
  border-color: transparent;
  padding: 0;
}
.fsection_wrapper .curriculum-text-box .curriculum-section .panel-group .panel .panel-title{
  box-shadow: 8px 13px 60px 0px rgba(47, 47, 47, 0.05);
  width: 100%;
  height: 70px;
  display: table;
  padding: 0 30px;
  -webkit-transition: all .3s linear;
  transition: all .3s linear;

 
}
.fsection_wrapper .curriculum-text-box .curriculum-section .panel-group .panel .panel-title .click{
  background: #fafafa;
}
.fsection_wrapper .curriculum-text-box .curriculum-section .panel-group .panel .panel-title span{
  float: right;
  font-size: 15px;
  padding-right: 30px;
  color: #333146;
  line-height: 20px;
}
.fsection_wrapper .curriculum-text-box .curriculum-section .panel-group .panel .panel-title a{
  display: block;
  color: #fff;
  display: table-cell;
  font-size: 20px;
  position: relative;
  transition: all 0.3s ease-in-out;
  vertical-align: middle;
  text-decoration: none;
}
.fsection_wrapper .curriculum-text-box .curriculum-section .panel-group .panel .panel-title a.collapsed:before{
  color: #fff;
  position: absolute;
  content: "\f100";
  font-family: "Flaticon";
  font-size: 12px;
  text-align: center;
  top: 50%;
  right: 0;
  -webkit-transform: translateY(-50%) rotate(0deg);
  transform: translateY(-50%) rotate(0deg);
  -webkit-transition: all .4s ease-in;
  transition: all .3s ease-in;
}
.fsection_wrapper .curriculum-text-box .curriculum-section .panel-group .panel .panel-title a:before{
  color: #fff;
  position: absolute;
  content: "\f125";
  font-family: "Flaticon";
  font-size: 12px;
  text-align: center;
  top: 50%;
  right: 0;
  -webkit-transition: all .4s ease-in;
  font-weight: 600;
  transition: all .4s ease-in;
  line-height: 38px;
  -webkit-transform: translateY(-50%) rotate(180deg);
  transform: translateY(-50%) rotate(180deg);
}
.fsection_wrapper .curriculum-text-box .curriculum-section .panel-group .panel .panel-body{
  background: #ffffff;
  padding: 35px;
  border: 1px solid #fafafa;
}
.fsection_wrapper .curriculum-text-box .curriculum-section .panel-group .panel .panel-body .curriculum-single{
  margin-bottom: 25px;
  display: block;
  justify-content: space-between;
  width: 100%;
}
.fsection_wrapper .curriculum-text-box .curriculum-section .panel-group .panel .panel-body .curriculum-single:last-child{
  margin-bottom: 0px;
}
.fsection_wrapper .curriculum-text-box .curriculum-section .panel-group .panel .panel-body .curriculum-single .lecture{
  padding-right: 50px;
  font-family: "Rubik", sans-serif;
}
.fsection_wrapper .curriculum-text-box .curriculum-section .panel-group .panel .panel-body .curriculum-single .lecture i{
  color: #ff5a2c;
  font-size: 18px;
  padding-right: 10px;
}
.fsection_wrapper .curriculum-text-box .curriculum-section .panel-group .panel .panel-body .curriculum-single a{
  text-align: center;
  font-size: 12px;
  padding: 0px 15px;
  text-decoration: none;
  font-family: "Rubik", sans-serif;
  color: #333146;
  font-weight: 500;
  transition: all 0.3s ease-in-out;
}
.fsection_wrapper .curriculum-text-box .curriculum-section .panel-group .panel .panel-body .curriculum-single a:hover{
  background: #ff5a2c;
  color: #ffffff;
}
.facilities_img{
  text-align: center;
}
.facilities_img img{
  width: 30%;
  border: 6px solid #ff5a2c;
  margin-top: 5px;
}
.theam_color{
  color: #ff5a2c;
}
.label.label-theme {
  background: #17B6A4 !important;
}
/*=======[ soprts ]========*/
.soprts_img li img{
  width:33% ;
  padding: 10px 10px;
  float: left;
}
#courses_details_wrapper .courses_details .courses_tab_wrapper, .event_details_wrapper .courses_details .courses_tab_wrapper{
  padding: 0px;
}
/*=======[ topper ]========*/

.topper_list li{ 
    width:22% ;
    padding: 10px 10px;
    float: left;
    text-align: center;
}
.topper_list li .topper_details{
  padding: 10px 0px;
  
}
.topper_list li .topper_details .name{
    font-size: 16px;
    font-weight: 500;
    position: relative;
    color: #333146;
   
}

/*=======[ mission-vision ]========*/
.mission_vision_sec{
  padding: 80px 0px;
}
.mission_vision_sec .vision_wrapper{
  padding-bottom:50px;
}
.mission_vision_sec .vision_wrapper .vision_banner img{
    height: 300px;
    border-radius: 50%;
    width: 300px;
    margin: auto;
}
.mission_vision_sec .vision_wrapper .vision_content .sub_title{
    margin: 10px auto 20px;
}

/************[breadcrumbs ]************/
.breadcrumbs {
  background:#cbd2d9;
  display: flex;
  overflow: hidden;
  padding-left:70px;
}

.breadcrumbs__item {
  background: #edf1f5;
  color: #333;
  outline: none;
  padding: 0.75em 0.75em 0.75em 1.25em;
  position: relative;
  text-decoration: none;
  transition: background 0.2s linear;
}
.is-active {
  background: #edf1f5;
  color: blue !important
}

.breadcrumbs__item:after,
.breadcrumbs__item:before {
  background: #edf1f5;
  bottom: 0;
  clip-path: polygon(50% 50%, -50% -50%, 0 100%);
  content: "";
  left: 100%;
  position: absolute;
  top: 0;
  transition: background 0.2s linear;
  width: 1em;
  z-index: 1;
}

.breadcrumbs__item:before {
  background: #cbd2d9;
  margin-left: 1px;
}

.accordion_sec{
  padding: 100px 0px;
}
#accordion .card, #accordion2 .card{
  border: 1px solid transparent;
}
.collapse-title{
  transition: all 0.3s ease-in-out;
  text-decoration: none;
  outline: none;
  font-size: 20px;
  color: #ff5a2c;
  font-weight: 500;
}

.card-header {
  padding: 0.75rem 1.25rem;
  margin-bottom: 0;
  background-color: rgba(0,0,0,.03);
  border: 1px solid rgba(0,0,0,.125);
  border-top: transparent;
}
.card-body {
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  padding: 1.25rem;
  border: 1px solid #ddd;
  border-top: transparent;
}
.card-header:hover {
    background-color: #ff5a2c;
}
.card-header:hover a{
  color: #f8f9fa;
}

p{
  font-size: 16px;
}

.about_us .about_title h2 {
  color: #111b51;
}
.title h2 {
  font-family: "Poppins", sans-serif;
  letter-spacing: 2px;
  font-weight: 900;
  text-transform: uppercase;
}





.mean-container .mean-bar {
  float: left;
  width: 100%;
  position: absolute;
  background: #f86c46fa;
  padding: 4px 0;
  min-height: 42px;
  z-index: 999;
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}
header .edu_nav nav .navbar-nav li ul li a{
  text-transform: uppercase;
}
header .edu_nav nav .navbar-nav li a {
  text-decoration: underline;
}
.mean-container .mean-nav ul li a {
    text-transform: uppercase;
    display: block;
    float: left;
    width: 90%;
    padding: 1em 5%;
    margin: 0;
    text-align: left;
    color: #111b51;
    border-top: 1px solid #383838;
    border-top: 1px solid #111b51;
    text-decoration: none;
}
.mean-container .mean-nav ul li a {
  text-transform: uppercase;
  display: block;
  float: left;
  width: 90%;
  padding: 1em 5%;
  margin: 0;
  text-align: left;
  color: #111b51;
  border-top: 1px solid #383838;
  border-top: 1px solid #111b51;
  text-decoration: none;
}
.mean-container .mean-nav ul li {
 
    background: beige;
}
.mean-container .mean-nav ul li li a {
  border-top: 1px solid #111b51;
  color: #111b51;
  text-transform: uppercase;
}

.teacger-image{
    border: 4px solid#111b51
}
.teacger-image img{
 padding: 8px;
}

.teachers_profile .teacher-detail-left .teacher_info_wrapper .teacher-skills .skill-single span {
  display: block;
  font-size: 16px;
  font-weight: 500;
  color: #333146;
  font-family: "Rubik", sans-serif;
  margin: 0;
  text-transform: uppercase;
}
.soprts_img li img{
  width: 50%;
}

#courses_details_wrapper .courses_details .courses_tab_wrapper .courses_details_nav_tabs ul li a, .event_details_wrapper .courses_details .courses_tab_wrapper .courses_details_nav_tabs ul li a {
  font-size: 18px;
}

.facilities_img img {
    width: 49%;
}

.sub_title h2 {
  border-bottom: solid 6px #111b51;
  display: inline-block;
}

.topper_sec .topper_sec_wrapper .sub_title h2, .topper_sec .topper_sec_wrapper .sub_title p {
  border-bottom: 6px solid #ff5a2c;
  margin-bottom: 40px;
}
.about_us_thinking .title h2 {
    color: #111b51;
    border-bottom:solid 6px #111b51;
    display: inline-block;
}
.testimonial_3 .testimonial_single .reviewer_info .name_position .name{
  text-transform: uppercase;
}

.sub_title span {
  font-size: 40px;
}
.sub_title span:before{
  height: 4px;
  top: 25px;
}

.about_us .about_title span:before {
  height: 5px;
  top: 15px;
  background: #ff5a2c;
}

.about_us .about_title h2 {
  text-transform: uppercase;
  border-bottom: 6px solid;
  display: inline-block;
}


.our_instructors .team-single-item figure .member-img .teachars_pro img {
    height: 410px;
}


.our_instructors .team-single-item figure figcaption .member-name h4 a {
    color: #333146;
    transition: all 0.3s ease-in-out;
    text-transform: uppercase;
    border-bottom: 2px solid #111b51;
}

.our_instructors .team-single-item figure figcaption .member-name h4 {
    padding-bottom: 10px;
}

.mission_vision_sec .img_box{
  border-top: 4px solid #111b51;
  border-bottom: 4px solid #111b51;
  border-left: 4px solid #ff5a2c;
  border-right: 4px solid #ff5a2c;
}
.mission_vision_sec .img_box  img{
  padding: 10px;
}

.mission_vision_sec .sub_title {
    width: 200px;
}
    
.mission_vision_sec .sub_title .title {
  margin-top: -50px !important;
}
.title h2 {
  border-bottom: 6px solid #ff5a2c !important;
  display: inline-block;
}

.events-area .events_single .event_info h3 a {
  border-bottom: 2px solid #111b51;
}


.carousel-control-next, .carousel-control-prev {
    
    background: transparent;
    border: none;
    color: #111b51;
}
/* #carouselExampleControls .carousel-inner .carousel-item img{
border: 16px solid #111b51;
} */